# Generated by Django 4.0.6 on 2022-07-26 16:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('todos', '0005_alter_todoitem_is_completed'),
    ]

    operations = [
        migrations.AlterField(
            model_name='todoitem',
            name='due_date',
            field=models.DateField(blank=True),
        ),
    ]
